# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Mar 31 14:46:02 UTC 2018
pkgname = groovy-docs
pkgver = 2.4.15-1
pkgdesc = Documentation for the Groovy programming language
url = http://groovy-lang.org/
builddate = 1522507562
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 116203520
arch = any
license = APACHE
